@charset "utf-8";

/*************************************
お知らせ管理・セールスインフォメーション　tabid385
****************************************/
#dnn_ctr1633_ViewAnnouncements_grdResult,
#dnn_ctr1635_ViewAnnouncements_grdResult,
#dnn_ctr1648_ViewAnnouncements_grdResult,
#dnn_ctr1700_ViewAnnouncements_grdResult{width:100%;line-height:1.2;border-collapse:collapse;border-spacing:0;word-break:break-all;}
#dnn_ctr1633_ViewAnnouncements_grdResult th,
#dnn_ctr1635_ViewAnnouncements_grdResult th,
#dnn_ctr1648_ViewAnnouncements_grdResult th,
#dnn_ctr1700_ViewAnnouncements_grdResult th{padding:5px;text-align:center;color:#333;line-height:1.2;font-weight:normal;background:#ddd;border:1px solid #999;}
#dnn_ctr1633_ViewAnnouncements_grdResult td,
#dnn_ctr1635_ViewAnnouncements_grdResult td,
#dnn_ctr1648_ViewAnnouncements_grdResult td,
#dnn_ctr1700_ViewAnnouncements_grdResult td{padding:5px;text-align:left;vertical-align:top;line-height:1.2;}
/* ieでcolspanのborderが消えるバグ対策込みでborder設定：http://www.stairsdesign.jp/blog/2013/11/iecolspan.html */
#dnn_ctr1633_ViewAnnouncements_grdResult,
#dnn_ctr1635_ViewAnnouncements_grdResult,
#dnn_ctr1648_ViewAnnouncements_grdResult,
#dnn_ctr1700_ViewAnnouncements_grdResult{border:1px solid #999;}
#dnn_ctr1633_ViewAnnouncements_grdResult td,
#dnn_ctr1635_ViewAnnouncements_grdResult td,
#dnn_ctr1648_ViewAnnouncements_grdResult td,
#dnn_ctr1700_ViewAnnouncements_grdResult td{border-top:1px solid #999;border-left:1px solid #999;border-right:1px solid #999;} 
/**/
#dnn_ctr1633_ViewAnnouncements_grdResult td:first-child,
#dnn_ctr1635_ViewAnnouncements_grdResult td:first-child,
#dnn_ctr1648_ViewAnnouncements_grdResult td:first-child,
#dnn_ctr1700_ViewAnnouncements_grdResult td:first-child{width:80px;}/*番号*/
#dnn_ctr1633_ViewAnnouncements_grdResult td:first-child+td,
#dnn_ctr1635_ViewAnnouncements_grdResult td:first-child+td,
#dnn_ctr1648_ViewAnnouncements_grdResult td:first-child+td,
#dnn_ctr1700_ViewAnnouncements_grdResult td:first-child+td{}/*タイトル*/
#dnn_ctr1633_ViewAnnouncements_grdResult td:first-child+td+td,
#dnn_ctr1635_ViewAnnouncements_grdResult td:first-child+td+td,
#dnn_ctr1648_ViewAnnouncements_grdResult td:first-child+td+td,
#dnn_ctr1700_ViewAnnouncements_grdResult td:first-child+td+td{width:90px;}/*カテゴリー*/
#dnn_ctr1633_ViewAnnouncements_grdResult td:first-child+td+td+td,
#dnn_ctr1635_ViewAnnouncements_grdResult td:first-child+td+td+td,
#dnn_ctr1648_ViewAnnouncements_grdResult td:first-child+td+td+td,
#dnn_ctr1700_ViewAnnouncements_grdResult td:first-child+td+td+td{width:70px;}/*更新者*/
#dnn_ctr1633_ViewAnnouncements_grdResult td:first-child+td+td+td+td,
#dnn_ctr1635_ViewAnnouncements_grdResult td:first-child+td+td+td+td,
#dnn_ctr1648_ViewAnnouncements_grdResult td:first-child+td+td+td+td,
#dnn_ctr1700_ViewAnnouncements_grdResult td:first-child+td+td+td+td{width:90px;}/*更新日時*/
#dnn_ctr1633_ViewAnnouncements_grdResult td:first-child+td+td+td+td+td,
#dnn_ctr1635_ViewAnnouncements_grdResult td:first-child+td+td+td+td+td,
#dnn_ctr1648_ViewAnnouncements_grdResult td:first-child+td+td+td+td+td,
#dnn_ctr1700_ViewAnnouncements_grdResult td:first-child+td+td+td+td+td{width:90px;}/*終了日時*/
#dnn_ctr1633_ViewAnnouncements_grdResult td:first-child+td+td+td+td+td+td,
#dnn_ctr1635_ViewAnnouncements_grdResult td:first-child+td+td+td+td+td+td,
#dnn_ctr1648_ViewAnnouncements_grdResult td:first-child+td+td+td+td+td+td,
#dnn_ctr1700_ViewAnnouncements_grdResult td:first-child+td+td+td+td+td+td{width:70px;}/*状態*/
#dnn_ctr1633_ViewAnnouncements_grdResult td:first-child+td+td+td+td+td+td+td,
#dnn_ctr1635_ViewAnnouncements_grdResult td:first-child+td+td+td+td+td+td+td,
#dnn_ctr1648_ViewAnnouncements_grdResult td:first-child+td+td+td+td+td+td+td,
#dnn_ctr1700_ViewAnnouncements_grdResult td:first-child+td+td+td+td+td+td+td{width:40px;text-align:center;}/*履歴*/
#dnn_ctr1633_ViewAnnouncements_grdResult td:first-child+td+td+td+td+td+td+td+td,
#dnn_ctr1635_ViewAnnouncements_grdResult td:first-child+td+td+td+td+td+td+td+td,
#dnn_ctr1648_ViewAnnouncements_grdResult td:first-child+td+td+td+td+td+td+td+td,
#dnn_ctr1700_ViewAnnouncements_grdResult td:first-child+td+td+td+td+td+td+td+td{width:50px;text-align:center;}/*プレビュー*/
/**/
#dnn_ctr1633_ViewAnnouncements_grdResult td:first-child a,
#dnn_ctr1635_ViewAnnouncements_grdResult td:first-child a,
#dnn_ctr1648_ViewAnnouncements_grdResult td:first-child a,
#dnn_ctr1700_ViewAnnouncements_grdResult td:first-child a{display:block;}
/**/
#dnn_ctr1633_ViewAnnouncements_grdResult>tbody>tr:last-child>td:last-child,
#dnn_ctr1635_ViewAnnouncements_grdResult>tbody>tr:last-child>td:last-child,
#dnn_ctr1648_ViewAnnouncements_grdResult>tbody>tr:last-child>td:last-child,
#dnn_ctr1700_ViewAnnouncements_grdResult>tbody>tr:last-child>td:last-child{background:#fff !important;border-top:1px solid #999;}
#dnn_ctr1633_ViewAnnouncements_grdResult table,
#dnn_ctr1635_ViewAnnouncements_grdResult table,
#dnn_ctr1648_ViewAnnouncements_grdResult table,
#dnn_ctr1700_ViewAnnouncements_grdResult table{margin:0 auto;border-collapse:separate;border-spacing:2px;}
#dnn_ctr1633_ViewAnnouncements_grdResult table td,
#dnn_ctr1635_ViewAnnouncements_grdResult table td,
#dnn_ctr1648_ViewAnnouncements_grdResult table td,
#dnn_ctr1700_ViewAnnouncements_grdResult table td{width:auto !important;padding:0;border:1px solid #ccc !important;color:#333;}
#dnn_ctr1633_ViewAnnouncements_grdResult table td span,
#dnn_ctr1635_ViewAnnouncements_grdResult table td span,
#dnn_ctr1648_ViewAnnouncements_grdResult table td span,
#dnn_ctr1700_ViewAnnouncements_grdResult table td span,
#dnn_ctr1633_ViewAnnouncements_grdResult table td a,
#dnn_ctr1635_ViewAnnouncements_grdResult table td a,
#dnn_ctr1648_ViewAnnouncements_grdResult table td a,
#dnn_ctr1700_ViewAnnouncements_grdResult table td a{display:block;text-decoration:none;padding:5px 10px;color:#333 !important;}
#dnn_ctr1633_ViewAnnouncements_grdResult table td a,
#dnn_ctr1635_ViewAnnouncements_grdResult table td a,
#dnn_ctr1648_ViewAnnouncements_grdResult table td a,
#dnn_ctr1700_ViewAnnouncements_grdResult table td a{background:#eee !important;}
#dnn_ctr1633_ViewAnnouncements_grdResult table td a:hover,
#dnn_ctr1635_ViewAnnouncements_grdResult table td a:hover,
#dnn_ctr1648_ViewAnnouncements_grdResult table td a:hover,
#dnn_ctr1700_ViewAnnouncements_grdResult table td a:hover{text-decoration:none;background:#ddd !important;}
#dnn_ctr1619_ViewProducts_pnlAllArea .search,
#dnn_ctr1620_ViewProducts_pnlAllArea .search,
#dnn_ctr1621_ViewProducts_pnlAllArea .search,
#dnn_ctr1622_ViewProducts_pnlAllArea .search{padding:5px 0 ;}
#dnn_ctr1619_ViewProducts_pnlAllArea .categoryClass,
#dnn_ctr1620_ViewProducts_pnlAllArea .categoryClass,
#dnn_ctr1621_ViewProducts_pnlAllArea .categoryClass,
#dnn_ctr1622_ViewProducts_pnlAllArea .categoryClass{padding:0 0 5px;}



/*************************************
お知らせ管理・更新情報管理　tabid386
****************************************/
#dnn_ctr1650_ViewAnnouncements_grdResult,
#dnn_ctr1651_ViewAnnouncements_grdResult,
#dnn_ctr1652_ViewAnnouncements_grdResult,
#dnn_ctr1653_ViewAnnouncements_grdResult{width:100%;line-height:1.2;border-collapse:collapse;border-spacing:0;word-break:break-all;}
#dnn_ctr1650_ViewAnnouncements_grdResult th,
#dnn_ctr1651_ViewAnnouncements_grdResult th,
#dnn_ctr1652_ViewAnnouncements_grdResult th,
#dnn_ctr1653_ViewAnnouncements_grdResult th{padding:5px;text-align:center;color:#333;line-height:1.2;font-weight:normal;background:#ddd;border:1px solid #999;}
#dnn_ctr1650_ViewAnnouncements_grdResult td,
#dnn_ctr1651_ViewAnnouncements_grdResult td,
#dnn_ctr1652_ViewAnnouncements_grdResult td,
#dnn_ctr1653_ViewAnnouncements_grdResult td{padding:5px;text-align:left;vertical-align:top;line-height:1.2;}
/* ieでcolspanのborderが消えるバグ対策込みでborder設定：http://www.stairsdesign.jp/blog/2013/11/iecolspan.html */
#dnn_ctr1650_ViewAnnouncements_grdResult,
#dnn_ctr1651_ViewAnnouncements_grdResult,
#dnn_ctr1652_ViewAnnouncements_grdResult,
#dnn_ctr1653_ViewAnnouncements_grdResult{border:1px solid #999;}
#dnn_ctr1650_ViewAnnouncements_grdResult td,
#dnn_ctr1651_ViewAnnouncements_grdResult td,
#dnn_ctr1652_ViewAnnouncements_grdResult td,
#dnn_ctr1653_ViewAnnouncements_grdResult td{border-top:1px solid #999;border-left:1px solid #999;border-right:1px solid #999;} 
/**/
#dnn_ctr1650_ViewAnnouncements_grdResult td:first-child,
#dnn_ctr1651_ViewAnnouncements_grdResult td:first-child,
#dnn_ctr1652_ViewAnnouncements_grdResult td:first-child,
#dnn_ctr1653_ViewAnnouncements_grdResult td:first-child{width:80px;}/*番号*/
#dnn_ctr1650_ViewAnnouncements_grdResult td:first-child+td,
#dnn_ctr1651_ViewAnnouncements_grdResult td:first-child+td,
#dnn_ctr1652_ViewAnnouncements_grdResult td:first-child+td,
#dnn_ctr1653_ViewAnnouncements_grdResult td:first-child+td{}/*タイトル*/
#dnn_ctr1650_ViewAnnouncements_grdResult td:first-child+td+td,
#dnn_ctr1651_ViewAnnouncements_grdResult td:first-child+td+td,
#dnn_ctr1652_ViewAnnouncements_grdResult td:first-child+td+td,
#dnn_ctr1653_ViewAnnouncements_grdResult td:first-child+td+td{width:90px;}/*カテゴリー*/
#dnn_ctr1650_ViewAnnouncements_grdResult td:first-child+td+td+td,
#dnn_ctr1651_ViewAnnouncements_grdResult td:first-child+td+td+td,
#dnn_ctr1652_ViewAnnouncements_grdResult td:first-child+td+td+td,
#dnn_ctr1653_ViewAnnouncements_grdResult td:first-child+td+td+td{width:70px;}/*更新者*/
#dnn_ctr1650_ViewAnnouncements_grdResult td:first-child+td+td+td+td,
#dnn_ctr1651_ViewAnnouncements_grdResult td:first-child+td+td+td+td,
#dnn_ctr1652_ViewAnnouncements_grdResult td:first-child+td+td+td+td,
#dnn_ctr1653_ViewAnnouncements_grdResult td:first-child+td+td+td+td{width:90px;}/*更新日時*/
#dnn_ctr1650_ViewAnnouncements_grdResult td:first-child+td+td+td+td+td,
#dnn_ctr1651_ViewAnnouncements_grdResult td:first-child+td+td+td+td+td,
#dnn_ctr1652_ViewAnnouncements_grdResult td:first-child+td+td+td+td+td,
#dnn_ctr1653_ViewAnnouncements_grdResult td:first-child+td+td+td+td+td{width:90px;}/*終了日時*/
#dnn_ctr1650_ViewAnnouncements_grdResult td:first-child+td+td+td+td+td+td,
#dnn_ctr1651_ViewAnnouncements_grdResult td:first-child+td+td+td+td+td+td,
#dnn_ctr1652_ViewAnnouncements_grdResult td:first-child+td+td+td+td+td+td,
#dnn_ctr1653_ViewAnnouncements_grdResult td:first-child+td+td+td+td+td+td{width:70px;}/*状態*/
#dnn_ctr1650_ViewAnnouncements_grdResult td:first-child+td+td+td+td+td+td+td,
#dnn_ctr1651_ViewAnnouncements_grdResult td:first-child+td+td+td+td+td+td+td,
#dnn_ctr1652_ViewAnnouncements_grdResult td:first-child+td+td+td+td+td+td+td,
#dnn_ctr1653_ViewAnnouncements_grdResult td:first-child+td+td+td+td+td+td+td{width:40px;text-align:center;}/*履歴*/
#dnn_ctr1650_ViewAnnouncements_grdResult td:first-child+td+td+td+td+td+td+td+td,
#dnn_ctr1651_ViewAnnouncements_grdResult td:first-child+td+td+td+td+td+td+td+td,
#dnn_ctr1652_ViewAnnouncements_grdResult td:first-child+td+td+td+td+td+td+td+td,
#dnn_ctr1653_ViewAnnouncements_grdResult td:first-child+td+td+td+td+td+td+td+td{width:50px;text-align:center;}/*プレビュー*/
/**/
#dnn_ctr1650_ViewAnnouncements_grdResult td:first-child a,
#dnn_ctr1651_ViewAnnouncements_grdResult td:first-child a,
#dnn_ctr1652_ViewAnnouncements_grdResult td:first-child a,
#dnn_ctr1653_ViewAnnouncements_grdResult td:first-child a{display:block;}
/**/
#dnn_ctr1650_ViewAnnouncements_grdResult>tbody>tr:last-child>td:last-child,
#dnn_ctr1651_ViewAnnouncements_grdResult>tbody>tr:last-child>td:last-child,
#dnn_ctr1652_ViewAnnouncements_grdResult>tbody>tr:last-child>td:last-child,
#dnn_ctr1653_ViewAnnouncements_grdResult>tbody>tr:last-child>td:last-child{background:#fff !important;border-top:1px solid #999;}
#dnn_ctr1650_ViewAnnouncements_grdResult table,
#dnn_ctr1651_ViewAnnouncements_grdResult table,
#dnn_ctr1652_ViewAnnouncements_grdResult table,
#dnn_ctr1653_ViewAnnouncements_grdResult table{margin:0 auto;border-collapse:separate;border-spacing:2px;}
#dnn_ctr1650_ViewAnnouncements_grdResult table td,
#dnn_ctr1651_ViewAnnouncements_grdResult table td,
#dnn_ctr1652_ViewAnnouncements_grdResult table td,
#dnn_ctr1653_ViewAnnouncements_grdResult table td{width:auto !important;padding:0;border:1px solid #ccc !important;color:#333;}
#dnn_ctr1650_ViewAnnouncements_grdResult table td span,
#dnn_ctr1651_ViewAnnouncements_grdResult table td span,
#dnn_ctr1652_ViewAnnouncements_grdResult table td span,
#dnn_ctr1653_ViewAnnouncements_grdResult table td span,
#dnn_ctr1650_ViewAnnouncements_grdResult table td a,
#dnn_ctr1651_ViewAnnouncements_grdResult table td a,
#dnn_ctr1652_ViewAnnouncements_grdResult table td a,
#dnn_ctr1653_ViewAnnouncements_grdResult table td a{display:block;text-decoration:none;padding:5px 10px;color:#333 !important;}
#dnn_ctr1650_ViewAnnouncements_grdResult table td a,
#dnn_ctr1651_ViewAnnouncements_grdResult table td a,
#dnn_ctr1652_ViewAnnouncements_grdResult table td a,
#dnn_ctr1653_ViewAnnouncements_grdResult table td a{background:#eee !important;}
#dnn_ctr1650_ViewAnnouncements_grdResult table td a:hover,
#dnn_ctr1651_ViewAnnouncements_grdResult table td a:hover,
#dnn_ctr1652_ViewAnnouncements_grdResult table td a:hover,
#dnn_ctr1653_ViewAnnouncements_grdResult table td a:hover{text-decoration:none;background:#ddd !important;}
#dnn_ctr1619_ViewProducts_pnlAllArea .search,
#dnn_ctr1620_ViewProducts_pnlAllArea .search,
#dnn_ctr1621_ViewProducts_pnlAllArea .search,
#dnn_ctr1622_ViewProducts_pnlAllArea .search{padding:5px 0 ;}
#dnn_ctr1619_ViewProducts_pnlAllArea .categoryClass,
#dnn_ctr1620_ViewProducts_pnlAllArea .categoryClass,
#dnn_ctr1621_ViewProducts_pnlAllArea .categoryClass,
#dnn_ctr1622_ViewProducts_pnlAllArea .categoryClass{padding:0 0 5px;}




/**/


